.services-type2-items {
	margin:25px 0
}
.services-type2-items.owl-carousel.owl-loaded {
	margin:25px 0
}
.service-type2-item {
	padding:30px 28px 80px;
	position:relative;
	z-index:1
}
.service-type2-item:before, .service-type2-item:after {
	content:"";
	position:absolute;
	top:75px;
	left:0;
	right:0;
	bottom:0;
	background:#fff;
	z-index:-1
}
.service-type2-item:after {
	top:100%;
	bottom:0;
	border-radius:3px;
	background-color:#e45e4e;
	background-image:-moz-radial-gradient(50% 50%, circle closest-side, #ffffff00 0%, rgba(255,255,255,0) 100%);
	background-image:-webkit-radial-gradient(50% 50%, circle closest-side, #ffffff00 0%, rgba(255,255,255,0) 100%);
	background-image:-ms-radial-gradient(50% 50%, circle closest-side, #ffffff00 0%, rgba(255,255,255,0) 100%);
	-webkit-transition:all .5s ease;
	-moz-transition:all .5s ease;
	-o-transition:all .5s ease;
	-ms-transition:all .5s ease;
	transition:all .5s ease
}
.service-type2-item:hover:after {
	top:0;
	bottom:0px
}
.service-type2-item .wrap {
	-webkit-transition:color .5s ease;
	-moz-transition:color .5s ease;
	-o-transition:color .5s ease;
	-ms-transition:color .5s ease;
	transition:color .5s ease
}
.service-type2-item:hover .wrap {
	color:#fff
}
.service-type2-item .image {
	background:50% no-repeat;
	background-size:cover;
	border-radius:50%;
	max-width:95px;
	margin:0 0 10px;
	-webkit-transition:box-shadow .5s ease;
	-moz-transition:box-shadow .5s ease;
	-o-transition:box-shadow .5s ease;
	-ms-transition:box-shadow .5s ease;
	transition:box-shadow .5s ease
}
.service-type2-item:hover .image {
	box-shadow:0px 3px 3px 0px rgba(0,0,0,.1)
}
.service-type2-item .image:before {
	content:"";
	display:block;
	padding-bottom:100%
}
.service-type2-item .name {
	font-size:24px;
	font-weight:700;
	margin:0 0 20px
}
.service-type2-item .name:after {
	content:"";
	display:block;
	width:70px;
	height:1px;
	background:#949ca3;
	margin:10px 0 0
}
.service-type2-item .desc {
	line-height:1.5em
}
.service-type2-item .button-style4 {
	margin-top:25px
}
.service-type2-item:hover .button-style4 {
	color:#fff
}
.service-type2-item .line {
	position:absolute;
	left:0;
	right:0;
	bottom:0;
	height:8px;
	background:#009fe3
}

.services-type2-box1 .line{background-color:#009fe3;}
.services-type2-box1:after{background-color:#009fe3;}
.services-type2-box2 .line{background-color:#5e6b77;}
.services-type2-box2:after{background-color:#5e6b77;}
.services-type2-box3 .line{background-color:#009fe3;}
.services-type2-box3:after{background-color:#009fe3;}
.services-type2-box4 .line{background-color:#5e6b77;}
.services-type2-box4:after{background-color:#5e6b77;}

.button-style1 {
	display:inline-block;
	vertical-align:middle;
	position:relative;
	font-size:18px;
	text-decoration:none;
	font-weight:600;
	color:#f2cc8f;
	cursor:pointer;
	padding:0;
	line-height:30px;
	text-align:center;
	text-transform:capitalize;
	border-radius:0;
	border:none;
	background:0 0;
	-webkit-transition:all .5s ease;
	-moz-transition:all .5s ease;
	-o-transition:all .5s ease;
	-ms-transition:all .5s ease;
	transition:all .5s ease;
	z-index:1;
	text-overflow:ellipsis;
	text-align:center
}
.button-style1.t2, .button-style1.color3 {
	background:#90c4e6
}
.button-style1:before {
	content:"";
	position:absolute;
	left:0;
	right:0;
	bottom:0;
	height:2px;
	z-index:-1;
	-webkit-transition:.5s ease;
	-moz-transition:.5s ease;
	-o-transition:.5s ease;
	-ms-transition:.5s ease;
	transition:.5s ease;
	transition-property:left, opacity;
	box-shadow:inset 0 0 0 2px
}
.button-style1:hover:before {
	left:100%
}
.button-style1.filled:hover:before {
	opacity:1
}
.button-style1:hover:before, .button-style1.filled:before {
	opacity:0
}
.button-style1.add_to_cart_button i {
	font-size:16px;
	margin:-5px 15px -5px 0
}
.button-style1.gray, .button-style1.gray-t2 {
	background:#818080;
	color:#fff
}
.button-style1:hover, .sub-form .wpcf7-submit:hover {
	color:#009fe3 !important
}
.button-style1.color2:hover, .sub-form .wpcf7-submit.color2:hover {
	color:#fff
}
.button-style1.min {
	font-size:10px;
	padding:9px 15px
}
.button-style1 span {
	display:block
}
.button-style1 i {
	font-size:12px;
	margin-right:15px;
	display:inline-block;
	vertical-align:middle;
	margin-top:-.1em
}
.button-style1 span+i {
	margin-right:-15px;
	margin-left:20px
}
.button-style1.loading span, .button-style3.loading span {
	-webkit-transition:all .3s ease;
	-moz-transition:all .3s ease;
	-o-transition:all .3s ease;
	-ms-transition:all .3s ease;
	transition:all .3s ease;
	opacity:0;
	visibility:hidden
}
[class^=dec-line-].loading {
	color:transparent
}
@-moz-keyframes spin {
from {
-moz-transform:rotate(0deg) translate(-50%, -50%)
}
to {
	-moz-transform:rotate(360deg) translate(-50%, -50%)
}
}
@-webkit-keyframes spin {
from {
-webkit-transform:rotate(0deg) translate(-50%, -50%)
}
to {
	-webkit-transform:rotate(360deg) translate(-50%, -50%)
}
}
@keyframes spin {
from {
transform:rotate(0deg) translate(-50%, -50%)
}
to {
	transform:rotate(360deg) translate(-50%, -50%)
}
}
.button-style1.loading:before, .button-style3.loading:before, [class^=dec-line-].loading span:before {
	content:"\f1ce";
	font:normal normal normal 20px/1 FontAwesome;
	position:absolute;
	top:50%;
	left:50%;
	-moz-transform-origin:0 0;
	-ms-transform-origin:0 0;
	-webkit-transform-origin:0 0;
	-o-transform-origin:0 0;
	transform-origin:0 0;
	-webkit-animation-name:spin;
	-webkit-animation-duration:1.5s;
	-webkit-animation-coration-count:infinite;
	-webkit-animation-timing-function:linear;
	-moz-animation-name:spin;
	-moz-animation-duration:1.5s;
	-moz-animation-coration-count:infinite;
	-moz-animation-timing-function:linear;
	-ms-animation-name:spin;
	-ms-animation-duration:1.5s;
	-ms-animation-coration-count:infinite;
	-ms-animation-timing-function:linear;
	animation-name:spin;
	animation-duration:1.5s;
	animation-coration-count:infinite;
	animation-timing-function:linear;
	display:block;
	line-height:1em;
	width:1em;
	background:0 0
}
[class^=dec-line-].loading span:before {
	color:#ed4266
}
.button-style2 {
	text-decoration:none;
	color:#a8a094;
	font-size:14px;
	font-weight:600;
	background:0 0;
	padding:7px 0 5px 35px;
	border:none;
	display:inline-block;
	position:relative;
	vertical-align:middle;
	cursor:pointer;
	line-height:18px;
	text-align:center;
	text-transform:capitalize;
	border-radius:0;
	text-overflow:ellipsis;
	overflow:hidden
}
.button-style2:before {
	content:"\e9bf";
	font-family:'material-design-icon' !important;
	speak:none;
	font-style:normal;
	font-weight:400;
	font-variant:normal;
	text-transform:none;
	line-height:1;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
	font-size:9px;
	width:2.778em;
	line-height:2.778em;
	height:2.778em;
	border-radius:50%;
	text-align:center;
	position:absolute;
	left:0;
	top:50%;
	margin-top:-1.389em;
	box-shadow:inset 0 0 0 1px;
	text-indent:.1em
}
.button-style2.color2 {
	color:#009fe3
}
.button-style2:hover {
	-moz-transform:translate(10px, 0%);
	-ms-transform:translate(10px, 0%);
	-webkit-transform:translate(10px, 0%);
	-o-transform:translate(10px, 0%);
	transform:translate(10px, 0%)
}
.load-button .button-style2:hover {
	-moz-transform:translate(0, 5px);
	-ms-transform:translate(0, 5px);
	-webkit-transform:translate(0, 5px);
	-o-transform:translate(0, 5px);
	transform:translate(0, 5px)
}
.button-style2.dark {
	background:#2d2d2d;
	color:#f2cc8f
}
.site-light .button-style2.dark {
	background:#e2e2e2;
	color:#8e8e8e
}
.button-style2.dark:hover {
	background:#f2cc8f;
	color:#fff
}
.button-style2 span {
	vertical-align:top;
	bottom:0
}
.button-style3 {
	text-decoration:none;
	color:#f4f1de;
	font-size:14px;
	background:#009fe3;
	padding:14px 25px;
	border:none;
	display:inline-block;
	position:relative;
	vertical-align:middle;
	cursor:pointer;
	text-align:center;
	text-transform:uppercase;
	font-weight:300;
	border:1px solid #eba776;
	line-height:20px;
	border-radius:0;
	text-overflow:ellipsis;
	overflow:hidden
}
.button-style3.with-icon {
	padding-right:45px
}
.button-style3 i {
	position:absolute;
	top:50%;
	right:25px;
	margin-top:-.5em;
	font-size:9px;
	line-height:1em
}
.button-style3.color2 {
	background:#f6ae2d
}
.button-style3:hover {
	background:#db4233;
	color:#fff
}
.button-style3.gray {
	color:#bfbebe;
	border-color:#f0f0f0
}
.button-style3.gray:hover {
	color:#f2cc8f;
	border-color:inherit
}
.button-style3 span {
	vertical-align:middle;
	bottom:0
}
.button-style4 {
	text-decoration:none;
	color:#009fe3;
	font-size:14px;
	background:0 0;
	padding:0 25px 0 0;
	display:inline-block;
	position:relative;
	vertical-align:middle;
	cursor:pointer;
	text-align:center;
	text-transform:uppercase;
	letter-spacing:.05em;
	line-height:1em;
	font-weight:400;
	border-radius:0;
	border:none;
	z-index:1;
	-webkit-transition:all .5s ease;
	-moz-transition:all .5s ease;
	-o-transition:all .5s ease;
	-ms-transition:all .5s ease;
	transition:all .5s ease;
	text-overflow:ellipsis;
	overflow:hidden
}
.button-style4:after {
	content:"\f105";
	font-family: 'FontAwesome' !important;
	speak:none;
	font-style:normal;
	font-weight:400;
	font-variant:normal;
	text-transform:none;
	line-height:1;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
	position:absolute;
	top:50%;
	right:7px;
	font-size:9px;
	line-height:1em;
	margin-top:-.5em;
	-webkit-transition:right .5s ease;
	-moz-transition:right .5s ease;
	-o-transition:right .5s ease;
	-ms-transition:right .5s ease;
	transition:right .5s ease
}
.button-style4:hover:after {
	right:3px
}
.button-style4 i {
	font-size:15px;
	margin-right:15px;
	vertical-align:middle
}
.button-style4 span {
	vertical-align:middle
}
.button-style4:hover {
	-webkit-filter:grayscale(60%);
	-moz-filter:grayscale(60%);
	-ms-filter:grayscale(60%);
	-o-filter:grayscale(60%);
	filter:grayscale(60%)
}
.button-style5 {
	text-decoration:none;
	color:#fff;
	font-size:12px;
	background:#db4233;
	padding:10px 25px;
	border:none;
	display:inline-block;
	position:relative;
	vertical-align:middle;
	z-index:1;
	cursor:pointer;
	text-align:center;
	text-transform:uppercase;
	letter-spacing:.05em;
	font-weight:400;
	border:none;
	text-overflow:ellipsis;
	line-height:16px;
	overflow:hidden;
	border-radius:3px
}
.button-style5.with-icon {
	padding-right:20px
}
.button-style5 i {
	font-size:9px;
	margin-left:15px
}
.button-style5:before {
	content:"";
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	overflow:hidden;
	background:-moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
	background:-webkit-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
	background:linear-gradient(to bottom, rgba(255,255,255,0) 0%, #fff 100%);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00ffffff', endColorstr='#0082e5', GradientType=0);
	opacity:.3;
	-webkit-transition:opacity .5s ease;
	-moz-transition:opacity .5s ease;
	-o-transition:opacity .5s ease;
	-ms-transition:opacity .5s ease;
	transition:opacity .5s ease
}
.button-style5:hover:before {
	opacity:.5
}
.button-style6 {
	display:inline-block;
	background:0 0;
	position:relative;
	padding:0 30px;
	border:none;
	text-decoration:none;
	cursor:pointer;
	font-size:12px;
	color:#fff;
	text-transform:uppercase;
	font-weight:700;
	text-overflow:ellipsis;
	overflow:hidden;
	background:#009fe3;
	line-height:40px
}
.button-style6.with-icon {
	padding-left:50px
}
.button-style6 i {
	font-size:15px;
	position:absolute;
	top:0;
	left:20px;
	line-height:40px
}
.button-style6.white {
	color:#fff
}
.button-style6:before, .button-style6:after {
	content:"";
	pointer-events:none;
	position:absolute
}
.button-style6:before {
	top:50%;
	left:100%;
	width:5px;
	height:5px;
	background:#ed4266;
	margin-top:-3px;
	margin-left:13px;
	border-radius:50%
}
.button-style6.white:before {
	background:#fff
}